<!DOCTYPE html>
<html>
<head>
	<!-- Meta Tag -->
	<meta charset="utf-8">
	<!-- Title of the webpage -->
	<title>Top 10 Movies</title>
</head>
<body>
	<h3>My Top Ten Movies</h3>

	<img src="https://images.squarespace-cdn.com/content/v1/5bfff88170e802806d993220/1581813522353-ECNGCE7YZQSOJD6LBHQF/image-asset.png?format=1000w" alt="movies thumbnail" height=200 width=400>

	<hr>

	<!-- Ordered List of Top 10 Movies -->
	<ol type="1">
		<li>Hunger Games</li>
		<li>Divergent Series</li>
		<li>Twilight</li>
		<li>Don't Look Up</li>
		<li>Parasite</li>
		<li>God's Not Dead</li>
		<li>Heaven Is For Real</li>
		<li>Spiderman: No Way Home</li>
		<li>Avengers Endgame</li>
		<li>Stellar</li>
	</ol>
	<!-- end of ol -->

	<!-- link to activity home page -->
	<a href="../activity.html">Activity Home Page
	</a>
	<br>

	<!-- link to Top 10 Actors and Actresses -->
	<a href="./top10ActorsActress.html">My Top Ten Actors/Actress
	</a>
	<br>

	<!-- link to Top 10 Music -->
	<a href="../music/top10Music.html">My Top Ten Songs/Music
	</a>
	<br>

	<!-- link to Top 10 Artists -->
	<a href="../music/top10Artists.html">My Top Ten Musical Artists
	</a>
	<br>
</body>
</html>